div#nav-head {float:left;}
div#nav-head ul {
margin:0;
padding:0;
}
div#nav-head li {
position: relative; list-style: none; margin: 0;
  float: left;  line-height: 1em;padding:0 5px
}


div#nav-head li a {
display: block; 
  text-decoration: none; width: 100px; color: #000000; text-align:left;
 }
div#nav-head>ul a {width: auto;font-size:15px}
div#nav-head>ul a:hover {color:#004474}
div#nav-head ul ul {position: absolute; 
  display: none;}
div#nav-head ul ul li {
width:180px;
}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
top: 30px; left: 0;background-color:#FFFFFF;
border:1px solid #CCCCCC;
z-index:1000

}
div#nav-head ul.level2 li a {font-size:12px;
text-transform:none;
}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}
